<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5a73ab6eb7c1e5c561ab5278aeb88881">
  <dict>
    <!--2020-03-28 10:28:26.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:28:26.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:28:26.000-->
    <string key="voicemail_carrier">Ozone</string>
    <!--2020-03-28 10:28:26.000-->
    <string key="voicemail_number">*123</string>
    <!--2020-03-28 10:28:26.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
